TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH3 | → | Documentation

Site Map

Introduction | Reference Manual | Index

### Function

ElementToSequence ( elt-res^num a ) -> seq()

### Purpose

<shortdoc> A sequence corresponding to the coefficients of a. </shortdoc>

### Examples

x_o := MaximalOrder(X^3 -299*X -2403); x_a := 120*x_o; x_q := Quotient(x_o,x_a); ElementToSequence(x_q.ext1(17));

| Built: Mon Nov 14 08:07:37 UTC 2005 on mack